Bug 1283519 - An error occurred while applying the second changes for snmp password
Summary: An error occurred while applying the second changes for snmp password
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node
Version: 3.5.6
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ovirt-3.6.7
: ---
Assignee: Douglas Schilling Landgraf
QA Contact: cshao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-19 08:22 UTC by cshao
Modified: 2016-06-29 16:08 UTC (History)
15 users (show)

Fixed In Version: rhev-hypervisor7-7.2-20160606.0
Doc Type: Bug Fix
Doc Text:
Previously, it was not possible to change the SNMP password multiple times via the RHEV-H Text User Interface after registering with RHN. As a result, the SNMP password couldn't be updated when necessary. Now, the proper SELinux policies have been updated so that users can change the SNMP password multiple times.
Clone Of:
Environment:
Last Closed: 2016-06-29 16:08:26 UTC
oVirt Team: Node


Attachments (Terms of Use)
/var/log/*.* + sosreport (5.36 MB, application/x-gzip)
2015-11-19 08:24 UTC, cshao
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1369 normal SHIPPED_LIVE ovirt-node bug fix and enhancement update for RHEV 3.6.7 2016-06-29 19:58:33 UTC
oVirt gerrit 57359 master MERGED ovirt.te: Add snmp selinux for unlabeled_t:file 2016-06-06 18:55:22 UTC
oVirt gerrit 58710 ovirt-3.6 MERGED ovirt.te: Add snmp selinux for unlabeled_t:file 2016-06-06 19:43:04 UTC

Comment 1 cshao 2015-11-19 08:24:50 UTC
Created attachment 1096540 [details]
/var/log/*.* + sosreport

Comment 16 Sarvesh Pandit 2016-06-07 13:01:50 UTC
Hello Douglas,

Thank you for checking.

Comment 19 errata-xmlrpc 2016-06-29 16:08:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1369


Note You need to log in before you can comment on or make changes to this bug.